#u6399-4
{
	font-family: open-sans-n3, sans-serif;
}

#u6421-4
{
	font-family: open-sans-n3, sans-serif;
}

#u6147-4,#u6392-4,#u6435-4,#u7499-3:hover p
{
	font-family: advent-pro-n6, sans-serif;
}

#u7499-3:active p
{
	font-family: advent-pro-n6, sans-serif;
}

#u7499-3.AccordionPanelTabOpen p,#u7499-3
{
	font-family: advent-pro-n6, sans-serif;
}

